@import url("//hello.myfonts.net/count/2eabda");

@font-face { font-family: 'Larsseit'; font-weight: normal; src: url('/fonts/2EABDA_1_0.eot');src: url('/fonts/2EABDA_1_0.eot?#iefix') format('embedded-opentype'),url('/fonts/2EABDA_1_0.woff2') format('woff2'),url('/fonts/2EABDA_1_0.woff') format('woff'),url('/fonts/2EABDA_1_0.ttf') format('truetype');}
@font-face { font-family: 'Larsseit'; font-weight: bold; src: url('/fonts/2EABDA_0_0.eot');src: url('/fonts/2EABDA_0_0.eot?#iefix') format('embedded-opentype'),url('/fonts/2EABDA_0_0.woff2') format('woff2'),url('/fonts/2EABDA_0_0.woff') format('woff'),url('/fonts/2EABDA_0_0.ttf') format('truetype');}
@font-face { font-family: 'Tiempos'; font-weight: bold; src: url('/fonts/TiemposHeadlineWeb-Bold.eot');src: url('/fonts/TiemposHeadlineWeb-Bold.eot?#iefix') format('embedded-opentype'),url('/fonts/TiemposHeadlineWeb-Bold.woff2') format('woff2'),url('/fonts/TiemposHeadlineWeb-Bold.woff') format('woff'),url('/fonts/TiemposHeadlineWeb-Bold.ttf') format('truetype');}

@keyframes scroll-background {
    from {
        transform:rotate(0deg);
        -ms-transform:rotate(0deg);
    }

    to {
        transform:rotate(359deg);
        -ms-transform:rotate(359deg);
    }
}

@-webkit-keyframes scroll-background {
    from {
        -webkit-transform:rotate(0deg);
    }

    to {
        -webkit-transform:rotate(359deg);
    }
}

::selection
{
    background-color: #fdddd7;
    color: #383c4f;
}

::-moz-selection
{
    background-color: #fdddd7;
    color: #383c4f;
}

a,
a:visited,
a:active
{
    color: inherit;
    -webkit-transition: color 0.4s, border-bottom-color 0.4s;
    transition: color 0.4s, border-bottom-color 0.4s;
}

a:hover,
a:focus
{
    color: inherit;
    text-decoration: underline;
}

html,
body
{
    width: 100%;
    min-height: 100%;
    overflow-x: hidden;
}

body
{
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    font-family: Larsseit, sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.4;
    color: #fff;
    background-color: #383c4f;
    margin: 0;
}

body > footer
{
    background-color: #9b9ea7;
    color: #fff;
    font-family: Larsseit, sans-serif;
    font-size: 13px;
    line-height: 1.8;
    text-transform: uppercase;
    letter-spacing: 0.2em;
}

body > footer a
{
    color: inherit;
    text-decoration: none;
}

body > footer a:hover
{
    color: inherit;
    text-decoration: none;
}

body > footer .text-muted
{
    font-size: 10px;
    margin-top: 50px;
    color: #cdcfd3;
}

h1
{
    font-size: 26px;
    font-family: Tiempos, serif;
    font-weight: bold;
    line-height: 1.09230769;
    margin-bottom: 50px;
    padding-bottom: 55px;
}

h1:after
{
    content: ' ';
    width: 4px;
    height: 4px;
    display: block;
    margin: 55px auto 0;
    background-color: #f37b7f;
    font-size: 0;
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}

h2, h3, h4
{
    font-size: 15px;
    font-family: Larsseit, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 0.2em;
    margin: 50px 0;
}

h2
{
    color: #f37b7f;
    margin-top: 100px;
    margin-bottom: 50px;
}

h4
{
    color: #9b9ea7;
    font-size: 12px;
}

h1:first-child,
h2:first-child,
p:first-child,
.lead:first-child
{
    margin-top: 0;
}

h1:last-child,
h2:last-child,
p:last-child,
.lead:last-child
{
    margin-bottom: 0;
}

.img-responsive
{
    margin: 0 auto;
}

.fullscreen
{
    position: relative;
    width: 100%;
    height: 800px;
    height: 100vh;
}

.lead
{
    font-size: 34px;
    font-family: Tiempos, serif;
    font-weight: bold;
    line-height: 1.23529412;
}

.content
{
    color: #383c4f;
    background-color: #f1f1f3;
    padding-top: 62px;
}

.content blockquote
{
    color: #9b9ea7;
    border: 0 none;
    font-size: 12px;
    font-family: Larsseit, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 30px 6%;
    margin: 50px 0;
}

.content blockquote p
{
    margin-bottom: 22px;
}

.content blockquote footer
{
    color: #9b9ea7;
}

.content blockquote footer::before
{
    content: '';
}

.content q
{
    font-size: 18px;
    font-family: Tiempos, serif;
    font-weight: bold;
    line-height: 1.35;
    text-transform: none;
    letter-spacing: 0;
}

.content q::before
{
    content: '\201C';
}

.content q::after
{
    content: '\201D';
}

.story
{
    padding: 30px 6%;
}

.story a:not([target=_blank])
{
    color: #9b9ea7;
    text-decoration: none;
    border-bottom: 1px solid #9b9ea7;
}

.story a:not([target=_blank]):hover,
.story a:not([target=_blank]):focus
{
    color: #383c4f;
    text-decoration: none;
    border-bottom: 1px solid #383c4f;
}

.story .lead
{
    font-size: 18px;
    line-height: 1.35;
}

.story .lead.text-muted
{
    color: #9b9ea7;
}

.story .lead:not(.text-muted):last-of-type:after
{
    content: ' ';
    width: 4px;
    height: 4px;
    display: block;
    margin: 25px auto;
    background-color: #9b9ea7;
    font-size: 0;
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}

.story + aside
{
    margin-top: 50px;
}

.hero
{
    position: relative;
    padding: 63.2% 0 0 0;
    height: 0;
    overflow: hidden;
    background-color: white;
}

.hero-square
{
    padding-top: 100%;
}

.hero-portrait
{
    padding-top: 141%;
}

.hero-map
{
    padding-top: 68%;
    background-color: transparent;
}

.hero img
{
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
}

.hero figcaption
{
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    color: #fff;
    padding: 40px 20px 20px 20px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    -webkit-opacity: 0;
    opacity: 0;
    -webkit-transition: -webkit-opacity 0.4s;
    transition: opacity 0.4s;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 );
}

.hero:hover figcaption
{
    -webkit-opacity: 1;
    opacity: 1;
}

.folio
{
    margin-bottom: 50px;
}

.folio-common > .row
{
    margin-left: 0;
    margin-right: 0;
}

.folio-common > .row > figure
{
    padding-left: 0;
    padding-right: 0;
}

.folio .col-md-3 + .col-md-3
{
    clear: both;
}

.folio img
{
    display: block;
    width: 100%;
}

.folio-common figcaption
{
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    width: 100%;
    color: #fff;
    padding: 40px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5)));
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 );
    -webkit-opacity: 0;
    opacity: 0;
    -webkit-transition: -webkit-opacity 0.4s;
    transition: opacity 0.4s;
}

.folio-common figure:hover figcaption
{
    -webkit-opacity: 1;
    opacity: 1;
}

.folio-feature figcaption
{
    text-align: left;
    display: block;
    height: 52px;
    margin: 15px 0;
}

.folio-common figcaption::first-line,
.folio-feature figcaption::first-line
{
    font-weight: bold;
}

#area-map
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-image: url(/img/common/map.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/map.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/map.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/map.svg);
}

#google-map
{
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 100%;
    background: #fff;
}

#google-map > div
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

body
{
    background-color: transparent;
}

body::before
{
    content: ' ';
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #383c4f;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-image: url(/img/common/montage.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/montage.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/montage.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/montage.svg);
    z-index: -1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

body.alt1::before
{
    background-color: #fdddd7;
    background-image: url(/img/common/montage-alt1.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/montage-alt1.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/montage-alt1.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/montage-alt1.svg);
}

.alt2 .content
{
    background-position: 70% 48px;
    background-repeat: no-repeat;
    background-image: url(/img/common/bg-architecture.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/bg-architecture.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/bg-architecture.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/bg-architecture.svg);
}

.alt3 .content
{
    background-position: 85% 62px;
    background-repeat: no-repeat;
    background-image: url(/img/common/bg-children.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/bg-children.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/bg-children.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/bg-children.svg);
}

.alt4 .content
{
    background-position: 60% 62px;
    background-repeat: no-repeat;
    background-image: url(/img/common/bg-cyclist.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/bg-cyclist.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/bg-cyclist.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/bg-cyclist.svg);
}

.alt5 .content
{
    background-position: 42% 48px;
    background-repeat: no-repeat;
    background-image: url(/img/common/bg-leaves.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/bg-leaves.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/bg-leaves.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/bg-leaves.svg);
}

.relative
{
    position: relative;
}

.divider:before
{
    content: ' ';
    width: 5px;
    height: 5px;
    display: block;
    margin: 0 auto 30px;
    background-color: #f37b7f;
    font-size: 0;
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}

.embed-responsive
{
    background-color: #d1d2d3;
    margin-bottom: 15px;
}

.btn-gap
{
    margin-top: 30px;
}

.btn-default,
.btn-info,
.btn-primary
{
    background-color: #f37b7f;
    border-color: transparent;
    color: white;
    font-family: Larsseit, sans-serif;
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    padding: 17px 30px 15px;
    letter-spacing: 0.2em;
}

.btn-default:hover,
.btn-primary:hover
{
    color: white;
    background-color: #f37b7f;
    border-color: transparent;
}

.btn-default.active, .btn-default:active,
.open > .dropdown-toggle.btn-default
{
    color: inherit;
    background-color: #f37b7f;
    border-color: transparent;
}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover,
.btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover,
.open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus,
.open > .dropdown-toggle.btn-default:hover {
    color: inherit;
    background-color: #f37b7f;
    border-color: transparent;
}

.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
    background-image: none
}

.btn-primary,
.btn-primary:hover,
.btn-primary.active
{
    background: transparent;
    border-color: #f37b7f;
    color: #f37b7f;
}

.btn-info,
.btn-info:hover,
.btn-info.active
{
    background: transparent;
    border-color: #9b9ea7;
    color: #9b9ea7;
}

.navbar-default
{
    border: 0 none;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

.nav.navbar-nav
{
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}

.navbar-default .navbar-text {
    color: #383c4f
}

.navbar-default .navbar-nav > li > a {
    color: #383c4f
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #9b9ea7;
    background-color: transparent
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #9b9ea7;
    background-color: transparent
}

.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:focus,
.navbar-default .navbar-nav > .disabled > a:hover {
    color: #9b9ea7;
    background-color: transparent
}

.details
{
    letter-spacing: 0.2em;
    font-family: Larsseit, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 50px;
}

.details a:hover
{
    color: inherit;
    text-decoration: none;
}

.details span
{
    color: #f37b7f;
}

.nav-pills
{
    font-size: 12px;
    font-family: Larsseit, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 0.2em;
    margin: 50px 0;
    color: #f37b7f;
    margin-top: 100px;
    margin-bottom: 50px;
}

.nav-pills li
{
    float: none;
    display: inline-block;
}

.nav-pills li.active > a
{
    background-color: transparent;
    color: #f9bdbf;
}

.nav-pills li > a:hover,
.nav-pills li.active > a:hover
{
    background-color: transparent;
    color: #f9bdbf;
}

.form-group
{
    background-color: #fff;
    min-height: 50px;
    color: #9b9ea7;
}

.form-group > .radio,
.form-group > .checkbox
{
    padding-top: 1em;
}

.form-group > .checkbox
{
    padding-right: 1em;
    padding-bottom: 0.75em;
}

.form-control
{
    border-radius: 0;
    border: 0 none;
    height: 50px;
    font-size: 1em;
    font-family: Larsseit, sans-serif;
    line-height: 1.5;
    padding: 15px 15px 12px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control::-moz-placeholder {
    color: #f9bdbf;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #f9bdbf
}

.form-control::-webkit-input-placeholder {
    color: #f9bdbf
}

.checkbox label, .radio label {
    font-family: Larsseit, sans-serif;
    margin-right: 10px;
}

.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox],
.radio input[type=radio], .radio-inline input[type=radio] {
    margin-top: 2px;
}

label.optional
{
    font-family: Larsseit, sans-serif;
    font-weight: normal;
    display: inline-block;
    color: #f9bdbf;
    margin-right: 1em;
    padding-left: 15px;
}

.floor-plate,
.floor-plan
{
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 61.5%;
}

.floor-plan
{
    margin-top: 30px;
}

.floor-plate > .inner
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.floor-plate img,
.floor-plan img
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}

.floor-plate h2,
.floor-plan h2
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: 5%;
    color: #383c4f;
}

.floor-plate .link,
.floor-plan .link
{
    position: absolute;
    bottom: 0;
    margin-bottom: 5%;
    left: 0;
    width: 100%;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 0.2em;
}

.floor-plate .link a,
.floor-plan .link a
{
    color: #9b9ea7;
    text-decoration: none;
}

.floor-plate .link a:hover,
.floor-plan .link a:hover
{
    color: #383c4f;
}

.floor-plate ul > li > a
{
    position: absolute;
    left: 0;
    top: 0;
    width: 10%;
    height: 10%;
    display: block;
    text-align: center;
    color: #383c4f;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0.2em;
}

.floor-plate ul > li > a > span
{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    display: block;
    text-align: center;
    background-color: rgba(253, 221, 215, 0);
    color: #383c4f;
    line-height: 80px;
    -webkit-transition: background-color 0.4s ease-out;
    -moz-transition: background-color 0.4s ease-out;
    -ms-transition: background-color 0.4s ease-out;
    -o-transition: background-color 0.4s ease-out;
    transition: background-color 0.4s ease-out;
}

.floor-plate ul > li > a:hover > span,
.floor-plate ul > li.active > a > span
{
    background-color: rgba(253, 221, 215, 0.8);
}

.floor-plan + .link
{
    font-size: 15px;
    font-family: Larsseit, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 0.2em;
    margin: 50px 0 -10px;
}

.floor-plan + .link a
{
    color: #9b9ea7;
    text-decoration: none;
    border-bottom: 1px solid #9b9ea7;
}

.feature
{
    background-color: #fff;
    position: relative;
    margin-top: 15px;
}

.feature:first-of-type
{
    margin-top: 0;
}

.feature figure
{
    background-color: #eee;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.feature .inner > h2
{
    font-size: 12px;
    color: #fdddd7;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 20%;
    line-height: 6;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: color 0.4s ease-out;
    -moz-transition: color 0.4s ease-out;
    -ms-transition: color 0.4s ease-out;
    -o-transition: color 0.4s ease-out;
    transition: color 0.4s ease-out;
}

.feature .inner p
{
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 24px;
    font-family: Tiempos, serif;
    font-weight: bold;
    line-height: 1.23529412;
    padding: 0 15%;
    text-decoration: none;
}

.feature .inner:after
{
    content: ' ';
    width: 4px;
    height: 4px;
    display: block;
    margin: 25px auto;
    background-color: #fdddd7;
    font-size: 0;
    -ms-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transition: background-color 0.4s ease-out;
    -moz-transition: background-color 0.4s ease-out;
    -ms-transition: background-color 0.4s ease-out;
    -o-transition: background-color 0.4s ease-out;
    transition: background-color 0.4s ease-out;
}

#register-now-link .checkbox label.optional
{
    width: 90%;
}

#overlay
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 8;
    background-color: #383c4f;
    background-color: rgba(56, 60, 79, 0.9);
    -webkit-transition: -webkit-opacity 0.4s ease-out, visibility 0.4s ease-out;
    -moz-transition: -moz-opacity 0.4s ease-out, visibility 0.4s ease-out;
    -ms-transition: -ms-opacity 0.4s ease-out, visibility 0.4s ease-out;
    -o-transition: -o-opacity 0.4s ease-out, visibility 0.4s ease-out;
    transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
    -moz-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    visibility: hidden;
}

#overlay.open
{
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
    visibility: visible;
}

#the-hugo
{
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -150px;
    margin-top: -54px;
    width: 300px;
    height: 108px;
    display: block;
    text-indent: -999em;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    background-image: url(/img/common/the-hugo.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/the-hugo.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/the-hugo.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/the-hugo.svg);
}

#roundel,
#coming-soon
{
    width: 128px;
    height: 128px;
    text-indent: -999em;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(/img/common/roundel.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/roundel.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/roundel.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/roundel.svg);
}

#roundel
{
    animation-name:scroll-background;
    animation-duration:30s;
    animation-timing-function:linear;
    animation-iteration-count:infinite;
    -webkit-animation-name:scroll-background;
    -webkit-animation-duration:30s;
    -webkit-animation-timing-function:linear;
    -webkit-animation-iteration-count:infinite;
}

#coming-soon
{
    background-image: url(/img/common/coming-soon.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/coming-soon.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/coming-soon.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/coming-soon.svg);
}

#logo
{
    margin-top: 15px;
    display: inline-block;
    width: 134px;
    height: 36px;
    text-indent: -999em;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url(/img/common/logo.png);
    background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/logo.svg);
    background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/logo.svg);
    background-image: linear-gradient(transparent, transparent), url(/img/common/logo.svg);
}

#register-now-link
{
    position: fixed;
    left: 50%;
    top: -50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 3033;
    overflow: hidden;
    -webkit-transition: opacity 0.4s ease-out, visibility: 0.4s linear;
    -moz-transition: opacity 0.4s ease-out, visibility: 0.4s linear;
    -ms-transition: opacity 0.4s ease-out, visibility: 0.4s linear;
    -o-transition: opacity 0.4s ease-out, visibility: 0.4s linear;
    transition: opacity 0.4s ease-out, visibility: 0.4s linear;
    -webkit-opacity: 0;
    opacity: 0;
}

#login-now-link
{
    position: fixed;
    right: 0px;
    top: 0;
    width: 40px;
    height: 100%;
    z-index: 3033;
    padding: 0 0 0 40px;
    -webkit-transition: width 0.4s ease-out;
    -moz-transition: width 0.4s ease-out;
    -ms-transition: width 0.4s ease-out;
    -o-transition: width 0.4s ease-out;
    transition: width 0.4s ease-out;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

#login-now-link
{
    left: -500px;
    width: 540px;
    right: auto;
    padding: 0 40px 0 0;
    -webkit-transition: left 0.4s ease-out;
    -moz-transition: left 0.4s ease-out;
    -ms-transition: left 0.4s ease-out;
    -o-transition: left 0.4s ease-out;
    transition: left 0.4s ease-out;
}

#register-now-link > .inner,
#login-now-link > .inner
{
    background-color: #fdddd7;
    text-align: center;
    width: 100%;
    padding: 50px;
    height: 100%;
    position: relative;
}

#login-now-link > .inner
{
    background-color: #383c4f;
    color: #fdddd7;
}

#register-now-link > .inner > div,
#login-now-link > .inner > div
{
    position: relative;
    width: 100%;
}

#register-now-link.open,
#login-now-link.open
{
    width: 540px;
}

#login-now-link.open
{
    left: 0;
}

#register-now-link h3
{
    color: #383c4f;
    margin-bottom: 0.5em;
}

#register-now-link address
{
    color: #383c4f;
    margin-bottom: 0.5em;
}

#register-now h3
{
    color: #383c4f;
}

#register-now-btn
{
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 62px;
    line-height: 62px;
    font-size: 26px;
    font-family: Tiempos, serif;
    font-weight: bold;
    text-align: center;
    background: #f37b7f;
    color: white;
    border-radius: 0;
}

#login-now-btn
{
    position: absolute;
    height: 40px;
    width: 160px;
    -ms-transform-origin: left center;
    -webkit-transform-origin: left center;
    transform-origin: left center;
    display: block;
    background: #f37b7f;
    color: white;
    font-size: 13px;
    font-family: Larsseit, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 40px;
    letter-spacing: 0.2em;
    text-align: center;
    z-index: 4444;
}

#register-now-btn:hover,
#register-now-btn:focus
{
    background-color: #fdddd7;
    color: #f37b7f;
    text-decoration: none;
}

#register-now-link.open > a
{
    background-color: #fdddd7;
    color: #f37b7f;
}

#register-now-link .checkbox input[type=checkbox]
{
    position: static;
    top: 0;
    margin-left: 0;
    margin-right: 0;
}

#register-now-link .btn-link
{
    color: #f37b7f;
    font-size: 15px;
    font-family: Larsseit, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: 0.2em;
    padding: 0;
}

#login-now-link > a
{
    left: auto;
    right: -120px;
    height: 40px;
    width: 160px;
    top: 50%;
    -ms-transform:rotate(-90deg) translateX(-50%);
    -webkit-transform:rotate(-90deg) translateX(-50%);
    transform:rotate(-90deg) translateX(-50%);
    -ms-transform-origin: top left;
    -webkit-transform-origin: top left;
    transform-origin: top left;
    background: #383c4f;
    color: #f37b7f;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#login-now-link > a:hover
{
    background-color: #383c4f;
    color: #fff;
    text-decoration: none;
}

#login-now-link.open > a
{
    background-color: #383c4f;
    color: #fff;
}

#login-now-link h2
{
    margin-top: 40px;
    color: #fdddd7;
}

#login-now-link p
{
    margin-top: 40px;
    color: #fdddd7;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 14px;
    font-weight: bold;
}

#login-now-link p a
{
    color: #f37b7f;
}

#breastwest
{
    font-size: 14px;
    font-family: Larsseit, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: 100px 200px 60px 100px;
    background-color: #f1f1f3;
    color: #888a95;
    letter-spacing: 0.2em;
}

#breastwest h5
{
    margin: 0 0 39px 0;
    font-weight: bold;
    letter-spacing: 0.2em;
}

#breastwest img
{
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

@media (max-width:767px)
{
    body
    {
        font-size: 15px;
    }

    body::before
    {
        height: 100vh;
    }

    body > #breastwest
    {
        margin-left: 15px;
        padding-right: 30px;
        padding-left: 15px;
        padding-bottom: 30px;
    }

    body > footer
    {
        margin-left: 15px;
        padding-right: 30px;
        padding-left: 15px;
        padding-top: 60px;
        padding-bottom: 60px;
    }

    h1
    {
        margin-bottom: 15px;
        padding-bottom: 45px;
    }

    .content
    {
        margin-left: 15px;
        padding-top: 15px;
        padding-right: 15px;
        padding-left: 0;
        padding-bottom: 30px;
    }

    .hero
    {
        margin: 15px 0;
    }

    .feature > a > figure,
    .feature > a > .inner
    {
        padding-top: 62.29%;
        height: 0;
        position: relative;
    }

    .row-lg > .col-sm-6
    {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .nav.navbar-nav
    {
        font-size: 16px;
        font-weight: bold;
        letter-spacing: 0.15em;
    }

    .navbar-default .navbar-toggle
    {
        padding: 2px;
        margin: 0;
        border: 0 none;
        border-radius: 0;
        position: fixed;
        top: 20px;
        right: 15px;
        z-index: 11;
    }

    .navbar-default .navbar-toggle-close
    {
        position: absolute;
        top: 2px;
        right: 18px;
        color: #fff;
        font-size: 42px;
        font-weight: normal;
        padding: 0;
    }

    .navbar-default .navbar-toggle-close:hover
    {
        text-decoration: none;
    }

    .navbar-default .navbar-toggle .icon-bar
    {
        background-color: #fff;
    }

    .navbar-default .navbar-text {
        color: #fff
    }

    .navbar-default .navbar-nav > li > a {
        color: #fff;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #9b9ea7;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .active > a:hover {
        color: #9b9ea7;
    }

    .navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:focus,
    .navbar-default .navbar-nav > .disabled > a:hover {
        color: #9b9ea7;
    }

    #the-hugo
    {
        top: 23%;
        width: 200px;
        margin-left: -100px;
    }

    #roundel
    {
        left: 50%;
        top: 50%;
        margin-left: -64px;
        position: absolute;
        display: none;
    }

    body.home #roundel
    {
        display: block;
    }

    #coming-soon
    {
        margin: 40px auto -40px;
    }

    #login-now-link
    {
        padding-right: 0;
    }

    #login-now-link > .inner
    {
        padding-right: 50px;
    }

    #register-now-link
    {
        top: -100%;
        width: 100%;
        height: 100%;
        padding: 0;
        z-index: 4445;
    }

    #register-now-link h2
    {
        margin: 30px 0;
    }

    #register-now-link .btn-link,
    #register-now-link p
    {
        color: #f37b7f;
        font-size: 15px;
        font-family: Larsseit, sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        line-height: 1.4;
        letter-spacing: 0.2em;
        padding: 0;
    }

    #register-now-link p
    {
        margin: 15px 0;
    }

    #register-now-link .btn-link:hover,
    #register-now-link .btn-link:focus
    {
        text-decoration: none;
    }

    #register-now-link > .inner
    {
        padding: 15px;
        height: 100%;
        overflow-x: hidden;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }

    #register-now-link > .inner > div
    {
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    #register-now-link.open,
    #login-now-link.open
    {
        width: 100%;
        top: 50%;
        -webkit-opacity: 1;
        opacity: 1;
    }

    #hugo-navbar
    {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100vh;
        background-color: #383c4f;
        z-index: 3033;
        font-size: 16px;
        font-weight: bold;
        padding-top: 75px;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }

    .floor-download
    {
        border: 1px solid #fff;
        margin-bottom: 30px;
    }

    .floor-download h2
    {
        margin: 0;
    }

    .floor-download h2 a
    {
        display: block;
        padding: 30px;
    }

    .floor-download ul
    {
        margin: 0;
        border-top: 1px solid #fff;
    }

    .floor-download ul li
    {
        float: left;
        width: 33.3333333333333333%;
    }

    .floor-download ul li a
    {
        display: block;
        padding: 30px;
        border-bottom: 1px solid #fff;
        border-right: 1px solid #fff;
        margin-bottom: -1px;
    }

    .floor-download ul li:nth-child(3n) a
    {
        border-right: 0 none;
    }
}

@media (min-width:768px)
{
    h1
    {
        font-size: 65px;
    }

    .container-fluid
    {
        max-width: 1200px;
    }

    .content
    {
        margin-left: 100px;
        padding-right: 200px;
        padding-left: 100px;
        padding-bottom: 40px;
    }

    body > #breastwest
    {
        margin-left: 100px;
        padding: 100px 200px 60px 100px;
    }

    body > footer
    {
        padding: 55px 200px 55px 100px;
        margin-left: 100px;
    }

    .row-lg
    {
        display: table;
        width: 100%;
        height: 100%;
        vertical-align: middle;
    }

    .row-lg > .col-sm-6
    {
        display: table-cell;
        vertical-align: middle;
        float: none;
    }

    .row-lg > .col-sm-6
    {
        padding-left: 20px;
        padding-right: 20px;
    }

    .row-lg > .col-sm-6:first-child
    {
        border-right: 1px solid #fff;
    }

    .hero
    {
        margin: 50px 0;
    }

    .content blockquote
    {
        font-size: 15px;
        padding: 42px 20% 48px 20%;
    }

    .content q
    {
        font-size: 26px;
        line-height: 1.23529412;
    }

    .feature
    {
        height: 316px;
        margin-top: 50px;
    }

    .feature figure
    {
        position: absolute;
        width: 50%;
        height: 100%;
    }

    .feature .inner
    {
        width: 50%;
        height: 100%;
        padding: 75px 25px;
        position: absolute;
        left: 50%;
        -webkit-transition: background-color 0.4s ease-out;
        -moz-transition: background-color 0.4s ease-out;
        -ms-transition: background-color 0.4s ease-out;
        -o-transition: background-color 0.4s ease-out;
        transition: background-color 0.4s ease-out;
    }

    .feature:nth-child(even) figure
    {
        left: 50%;
    }

    .feature:nth-child(even) .inner
    {
        left: 0;
    }

    .feature .inner:after
    {
        bottom: 10px;
    }

    .feature .inner > h2
    {
        font-size: 14px;
    }

    .feature .inner p
    {
        font-size: 34px;
    }

    .feature > a:hover > .inner
    {
        background-color: #fdddd7;
    }

    .feature > a:hover > .inner:after
    {
        background-color: #fff;
    }

    .feature > a:hover > .inner > h2
    {
        color: #fff;
    }

    .story
    {
        padding: 50px 20%;
    }

    .story .lead
    {
        font-size: 26px;
        line-height: 1.30769231;
    }

    .collapse > a
    {
        display: none;
    }

    .navbar-default
    {
        min-height: 100px;
        padding: 40px;
        color: #383c4f;
        border-radius: 0;
    }

    .navbar-nav {
        float: none;
    }

    .navbar-nav > li
    {
        float: none;
        display: inline-block;
        letter-spacing: 0.2em;
    }

    .navbar-nav > li > a
    {
        padding: 5px 10px;
        line-height: 1;
    }

    #register-now-link.open
    {
        top: 50%;
        -webkit-opacity: 1;
        opacity: 1;
    }

    #register-now-link.open + #register-now-btn
    {
        background-color: #fdddd7;
        color: #f37b7f;
    }

    #roundel
    {
        position: fixed;
        left: 36px;
        top: 50%;
        margin-top: -64px;
    }

    #coming-soon
    {
        position: absolute;
        right: 0;
        top: 0;
    }

    #arrow-up
    {
        position: fixed;
        bottom: 42px;
        right: 42px;
        width: 25px;
        height: 0;
        padding-top: 16px;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
        background-image: url(/img/common/arrow-up.png);
        background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/arrow-up.svg);
        background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/arrow-up.svg);
        background-image: linear-gradient(transparent, transparent), url(/img/common/arrow-up.svg);
        -webkit-transition: -webkit-opacity 0.4s ease-out, visibility 0.4s ease-out;
        -moz-transition: -moz-opacity 0.4s ease-out, visibility 0.4s ease-out;
        -ms-transition: -ms-opacity 0.4s ease-out, visibility 0.4s ease-out;
        -o-transition: -o-opacity 0.4s ease-out, visibility 0.4s ease-out;
        transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
        -moz-opacity: 0;
        -webkit-opacity: 0;
        opacity: 0;
        visibility: hidden;
    }

    #arrow-dn
    {
        position: absolute;
        bottom: 20%;
        left: 50%;
        margin-left: -13px;
        width: 25px;
        height: 0;
        padding-top: 16px;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: 50% 50%;
        background-size: cover;
        background-image: url(/img/common/arrow-dn.png);
        background-image: -webkit-linear-gradient(transparent, transparent), url(/img/common/arrow-dn.svg);
        background-image: -moz-linear-gradient(transparent, transparent), url(/img/common/arrow-dn.svg);
        background-image: linear-gradient(transparent, transparent), url(/img/common/arrow-dn.svg);
        z-index: 6;
        -webkit-transition: -webkit-opacity 0.4s ease-out, visibility 0.4s ease-out;
        -moz-transition: -moz-opacity 0.4s ease-out, visibility 0.4s ease-out;
        -ms-transition: -ms-opacity 0.4s ease-out, visibility 0.4s ease-out;
        -o-transition: -o-opacity 0.4s ease-out, visibility 0.4s ease-out;
        transition: opacity 0.4s ease-out, visibility 0.4s ease-out;
        -moz-opacity: 1;
        -webkit-opacity: 1;
        opacity: 1;
    }

    #arrow-dn:hover
    {
        -moz-opacity: 0.4;
        -webkit-opacity: 0.4;
        opacity: 0.4;
    }

    body.scrolled #arrow-up
    {
        -moz-opacity: 1;
        -webkit-opacity: 1;
        opacity: 1;
        visibility: visible;
    }
}

@media (min-width:768px) and (max-width: 1024px)
{
    .content
    {
        padding-right: 60px;
        padding-left: 30px;
    }

    .feature .inner p
    {
        font-size:30px;
    }
}

@media (min-width:992px)
{
    .row-lg > .col-sm-6
    {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (min-width:1200px)
{
    .row-lg > .col-sm-6
    {
        padding-left: 90px;
        padding-right: 90px;
    }
}
